
@media screen
and (max-width :1024px) and (min-width :768px)   {




}




@media screen
and (max-width :768px) and (min-width :480px)   {



.header-timer{
    margin-right: 10px;
	display:none !important;
}









	
	}



@media screen
and (max-width :480px) and (min-width :360px)   {


.header-timer{
    margin-right: 10px;
	display:none !important;
}









	
	}


@media screen
and (max-width :360px) and (min-width :0px)   {
	
	.header-timer{
    margin-right: 10px;
	display:none !important;
}









	}

